This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 440573 - HWCERT: Express5800 110Ri-1 [Goto Cert]
HWCERT: Express5800 110Ri-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.express.nec.co.jp/linux/sp...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 01:13 EDT by yuka sakai
Modified: 2016-09-13 23:46 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 22:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 440573 None None None 2016-09-13 23:46 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.